@charset "utf-8";

/*===================================================*/
/*ブラウザ基礎設定*/
/*===================================================*/

* {
	margin: 0;
	padding: 0;
	font-weight:normal;
	font-style:normal;
	font-size: 100%;
}

b, strong	{font-weight: bold;}
i, em	{font-style: italic;}
img	{border:0;}

/*===================================================*/
/*ページレイアウト*/
/*===================================================*/

body {
	margin: 0 auto;
	padding: 0;
	background:#fff url(images/page_back.gif) repeat-x top left;
	font-size:small;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Arial','ＭＳ Ｐゴシック',sans-serif;
	color:#333;
}

/*IE7のみメイリオ対応のフォント設定*/
*:first-child+html body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', 'メイリオ','Meiryo','Arial','ＭＳ Ｐゴシック',sans-serif;
}

body#english {
	font-family:'Arial',sans-serif;
}

/*===================================================*/
/*リンクの色の基本設定*/
/*===================================================*/

a:link	{text-decoration:none; color:#2B6DBE }
a:visited	{text-decoration:none; color:#2B6DBE }
a:active	{text-decoration:none }
a:hover	{text-decoration:underline; color:#cc0033 }
a	{text-decoration:none; font-weight:bold; }

#parts #important a:link,
#content table tr.jsnfs td	 a:link
{text-decoration:none; color:#EA544C }

#parts #important a:visited,
#content table tr.jsnfs td a:visited
{text-decoration:none; color:#EA544C }

#parts #important a:active,
#content table tr.jsnfs td	 a:active
{text-decoration:none }

#parts #important a:hover,
#content table tr.jsnfs td a:hover	
{text-decoration:underline; color:#cc0033 }

#parts #important a,
#content table tr.jsnfs td a
{text-decoration:none; font-weight:bold; }

/*===================================================*/
/*見出し*/
/*===================================================*/

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

p, ul, ol, blockquote {
	font-size:small;
}

h2 {
	color:#674335;
 	font-size:large;
	/*border-bottom:2px #EF8770 solid;*/
	padding-left:12px;
	/*padding-bottom:10px;*/
	padding-bottom:8px;
	/*padding-top:13px;*/
	padding-top:8px;
	margin-bottom:24px;
	font-weight:bold;
	background:#FCF0E7 url(images/content_h2_back.gif) repeat-x left bottom;
	/*line-height:100%;padding-top:0;padding-bottom:0;*/
height:auto;
}

body#english h2 {
	font-weight:normal;
}

h2 span {
	color:#525252; 
	font-weight:bold;
	font-size:100%;
}

h3 {
	padding:0;
	margin:0;
	text-align:left;
	font-size:120%;
	border-bottom:1px #666 dotted;
	margin-bottom:16px;
	font-weight:bold;
	height:auto;
	padding-top:6px;
}

h3 span {
	color:#333;
	font-weight:bold;
	font-size:small;
}

#parts #content #news p {
	text-align:right;
	margin-top:1em;
}

#parts #content p {
	/*background:#ff0000;*/
         margin-right:20px;
}

.clear{
	clear:both;
}

/*===================================================*/
/*リスト*/
/*===================================================*/

ul {
	margin:0;
	padding:0 1em;
}

ol {
	margin:0;
	padding:0 3em;
}

#content ul li {
	list-style:none;
	background:url(images/list_ul_image.gif) no-repeat left 3px ;
	margin:0;
	padding:0 14px;
}

/*===================================================*/
/*ラッパー*/
/*===================================================*/

#wrapperh {
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width:865px;
	background:url(images/page_back_shadow.png) repeat-y center;
}

#wrapperm {	
	/*margin:0 auto;*/
	margin-left:auto;
	margin-right:auto;
	width:865px;
	text-align:left;
	background:url(images/page_back_shadow.png) repeat-y center;
}

/*===================================================*/
/*ナビゲーションスキップ*/
/*===================================================*/

#navskip {
	position: absolute; /* For Mac IE 5*/
	top: 0px;
	left: 0px;
	width: 0;
	height: 0;
	overflow: hidden;
}

/*===================================================*/
/*ヘッダー*/
/*===================================================*/

#header {
	margin:0 auto;
	padding: 0;
	width: 857px;	
	height: 122px;
	background: url(images/header_back.gif) repeat-x top left;
	/*background: url(images/header_back_test.png) no-repeat 1px 0px;*/
}

/*===================================================*/
/*ヘッダーロゴ画像*/
/*===================================================*/

#header #headerlogo {
	padding:0;
	margin:0;
	position:absolute;
	width:158px;
	height:97px;
	top:0px;
	margin-left:1px;
}

/*===================================================*/
/*ヘッダーメインタイトル*/
/*===================================================*/

#header #headermid {
	padding:0;
	margin:0;
	position:absolute;
	width:482px;
	height:75px;
	top: 33px;
	margin-left: 23px;
}

body#english #header #headermide {
	width:547px;
}

#header #headermid h1 {
	padding:0;
	margin:0;
	display:inline;
}
	
#header #headermid h1 a {
	padding:0;
	margin:0;
	width:482px;
	height:75px;
	overflow:hidden;
	display:block;
	float:left;
	text-indent:-1000px;
	text-decoration:none;
	background: url(images/header_logo.gif) no-repeat top left;
}

body#english #header #headermid h1 a {
	width:547px;
	background: url(images/header_logo_e.gif) no-repeat top left;
}

#header #headermid h1 a:hover {
	/*background: url(images/header_logo_on.gif) no-repeat top left;*/
}

body#english #header #headermid h1 a:hover {
	/*background: url(images/header_logo_e_on.gif) no-repeat top left;*/
}
/*===================================================*/
/*ヘッダーメニュー*/
/*===================================================*/

#header #headermenu {
	padding:0;
	margin:0;
	position:absolute;
	width:279px;
	height:24px;
	top: 46px;
	margin-left: 577px;
	background: url(images/header_headermenu.gif) no-repeat top left;
}

body#english #header #headermenu {
	background: url(images/header_headermenu_e.gif) no-repeat top left;
}
#header #headermenu ul {
	padding:0;
	margin:0;
	list-style: none;
	display:inline; 
}

#header #headermenu ul li {
	padding:0;
	margin:0;
	display:inline;
	list-style-type:none;
         font-size:small;
}
	
#header #headermenu ul li a {
	padding:0;
	margin:0;
	width:279px;
	height:24px;
	overflow:hidden;
	display:block;
	float:left;
	text-indent:-1000px;
	text-decoration:none;
}

#header #headermenu li.menu1 a {
	width:79px;
         margin-right:17px;
}

#header #headermenu li.menu2 a {
	width:83px;
         margin-right:13px;
}

#header #headermenu li.menu3 a {
	width:60px;
}

body#english #header #headermenu li.menu1 a {
	width:88px;
         margin-right:15px;
}

body#english #header #headermenu li.menu2 a {
	width:64px;
         margin-right:15px;
}

body#english #header #headermenu li.menu3 a {
	width:70px;
}

/*===================================================*/
/*テンプレート　ヘッダー検索*/
/*===================================================*/

#header #headersearch {
	padding:0;
	margin:0;
	position:absolute;
	width:278px;
	height:32px;
	top: 76px;
	margin-left: 579px;
         /*background:#ff0000;*/
	/*display:none;*/
}

/*:first-child+html #header #headersearch {
	top: 76px;
}*/

#header form {
	padding:0;
	margin:0;
	width:278px;
	height:32px;
	display:block;
	float:left;
}

#header #headersearch input#field {
	/*font-size:small;*/
	padding:0;
	margin:0;
	height:18px;
	width:172px;
         border:1px #ADADAD solid;float:left;
}

*:first-child+html #header #headersearch input#field {
	/*margin-bottom:1px;*/
}


#header #headersearch input#button,
#header #headersearch img#button {
	padding:0;
	margin:0;
	height:20px;
	width:70px;
	margin-left:5px;
	position:absolute;
	top: 0px;
}

/*===================================================*/
/*===================================================*/
/*===================================================*/
/*コンテンツ*/
/*===================================================*/
/*===================================================*/
/*===================================================*/

#main {
	width: 857px;
	/*margin: 0 auto;*/
	margin:0 auto;		
	background:url(images/content_back.gif) repeat-y top left;
}

#content {
	float: right;
	width: 638px;
	text-align:left;
	padding-left:30px;
	padding-right:30px;
	padding-top:32px;
	padding-bottom:0;
	background:url(images/content_back_top.gif) no-repeat top left;
	/*background:#ff00ff;*/
	/*合計が698px*/
}

#parts #content {
	width: 698px;
	text-align:left;
	padding-left:0px;
	padding-right:0px;
	/*background:#ff0000;*/
}

#sidebar {
	font-size:0.9em;
	float: left;
	width: 159px;	
	/*background:#ff0000;*/
	padding:0;
	margin:0;
}

/*===================================================*/
/*コンテンツサイドバー*/
/*===================================================*/

#sidebar ul {
	list-style: none;
}

/*===================================================*/
/*フォーム系*/
/*===================================================*/

.textbox:focus, textarea:focus {
	border:#999 1px solid;
}

#header, #content, #sidebar, #footer, .widget {
	overflow:hidden;
}

/*===================================================*/
/*コンテンツメイン部分*/
/*===================================================*/

#content h2{
	margin-left:3px;
}

#parts #content h2{
	margin-bottom:12px;
         margin-left:0;
         margin-right:14px;
}

	
#content h3{
	margin-left:8px;
	padding-left:4px;
}

#content h4{
	margin-left:8px;
	padding-left:4px;
}

#content p {
	margin-left:14px;
	margin-bottom:1em;
	text-align:left;
	line-height:145%;
         /*margin-right:6px;*/
}

#content ul {
	margin:0;
	margin-left:8px;
	margin-bottom:1em;
	line-height:145%;
}

#content li,
#content li li {
	/*line-height:145%;*/
}

#content ol {
	margin:0;
	margin-left:8px;
	margin-bottom:1em;
}

#content img.border {
	border:1px #BDBDBD solid;
	padding:3px;
}

#content .center {
	text-align:center;
	margin-top:16px;
	margin-bottom:16px;
}

#content .left {
	float:left;
	margin-right:16px;
}

#content .right {
	float:right;
	margin-right:16px;
}

/*===================================================*/
/*コンテンツテーブル*/
/*===================================================*/

#content table {
	margin-bottom:1.5em;
	border-collapse: collapse;
	border:none;	
	margin-left:12px;
	margin-right:12px;
	max-width:95%;
}

#content table.tablewrap{
	width:98%;
}

#content table td {
	padding:4px;
	padding-left:6px;
	padding-right:6px;
	border:1px #9E9FA0 solid;
	font-size:small;
	vertical-align:top;
	/*background:#fff;*/
	background:#F9F9F9 url(images/table_back_line.gif) no-repeat left top;
	line-height:135%;
}

#content table th {
	padding:4px;
	padding-left:6px;
	padding-right:6px;
	border:1px #9E9FA0 solid;
	font-weight:bold;
	white-space: nowrap;
	vertical-align:top;
	/*background:#fff;*/
	line-height:135%;
	background:#E6E9F0 url(images/table_back_line.gif) no-repeat left top;
	background:#E3E6EE url(images/table_back_line.gif) no-repeat left top;
}

#content table th.nowrap,
#content table td.nowrap {
	white-space: nowrap;
}

/*===================================================*/
/*コンテンツリスト表記*/
/*===================================================*/

#content .list {
	margin:0;
	padding:12px;
	margin-left:12px;
	margin-right:12px;
	border-bottom:1px #333 dotted;
	/*background:#fbfbfb;*/
	padding-bottom:20px;
}

#content .list h3{
	border:none;
	margin-bottom:12px;
	margin-top:8px;
}

#content .list p{
	margin-bottom:1em;
}

#content .list table{
	padding-bottom:1em;
	margin-bottom:0;
}

* html body #content p {
	line-height:145%;
}

* html body #content h3 {
	border:none;
	padding-bottom:4px;
	background:url(images/content_h3_border.gif) repeat-x left bottom;
}

* html body #content .list {
	border-bottom:none;
	background:#fbfbfb url(images/content_h3_border.gif) repeat-x left bottom;
}

* html body #content .list h3{
	border:none;
	background:none;
}

/*===================================================*/
/*トップページメインボタン*/
/*===================================================*/

#content #mainimage {
	padding:0;
	margin:0;
	width:461px;
	height:148px;
}

#content #mainimage #randomimage img,
#content #mainbutton img {
	padding:0;
	margin:0;
	border:none;
}

#content #mainimage #randomimage {
	margin: 0;
	padding:0;
	width:461px;
	height:148px;
}

#content #mainbutton {
	margin-bottom:14px;
}

/*===================================================*/
/*サイドメニュー*/
/*===================================================*/

#sidemenu {
	line-height:110%;
}

#sidemenu ul
{	padding:0;
	margin:0;
}

#sidemenu li{
	display:inline; 
	padding:0;
	margin:0;
}

#sidemenu li a.category {
	height:16px;
	padding:9px;
	font-size:1.15em;
	padding-left:25px;
	background:url(images/sidemenu_category_back.gif) no-repeat center left;
	padding-top:15px;
	padding-bottom:10px;
}

#sidemenu li a.categorytop {
	height:16px;
	padding:9px;
	font-size:1.15em;
	padding-left:25px;
	background:url(images/sidemenu_category_back.gif) no-repeat 0px -1px;
	padding-bottom:10px;
	padding-top:11px;
}

#sidemenu li a {
	/*font-size:1.1em;*/
	font-size:1.0em;
	padding:0;
	margin:0;
	display:block;
	padding:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:26px;
	border:none;
	/*border-top:1px #fff solid;*/
	font-weight:bold;
	color:#525252;
	/*background:url(images/sidemenu_back_off.gif) no-repeat bottom left;*/
}

#sidemenu li li a:hover {
	color:#CC0033;
	/*padding-left:27px;*/
	/*background:url(images/sidemenu_back_on.gif) no-repeat bottom left;*/
}

#sidemenu li li a em {
	display:block;
         font-style:normal;
         font-weight:bold;
         font-size:1.0em;
	line-height:150%;
}

#sidemenu li li a.short {
	letter-spacing:-1px;
}

*:first-child+html #sidemenu li li a.short {
	letter-spacing:0px;
}

/*===================================================*/
/*サイドメニューリンクの色*/
/*===================================================*/

#sidemenu li a.category:link	{text-decoration:none; color:#FFF }
#sidemenu li a.category:visited	{text-decoration:none; color:#FFF }
#sidemenu li a.category:active	{text-decoration:none }
#sidemenu li a.category:hover	{text-decoration:none; color:#FFF }
#sidemenu li a.category		{text-decoration:none; font-weight:bold; }

#sidemenu li a.categorytop:link	{text-decoration:none; color:#FFF }
#sidemenu li a.categorytop:visited	{text-decoration:none; color:#FFF }
#sidemenu li a.categorytop:active	{text-decoration:none }
#sidemenu li a.categorytop:hover	{text-decoration:none; color:#FFF }
#sidemenu li a.categorytop		{text-decoration:none; font-weight:bold; }

/*===================================================*/
/*罫線*/
/*===================================================*/

.none, .invisible {
	display:none;
}

/*===================================================*/
/*重要なお知らせ*/
/*===================================================*/

#content #important {
	padding:0;
	margin:0;
	border:2px #F6BEBE solid;
	padding:12px;
	padding-top:8px;
	padding-bottom:7px;
	margin-bottom:20px;
	background:#FFF;
	margin-left:12px;
	margin-right:4px;
}

#content #important strong {
	color:#E32727;
}

#important h2 {
	/*color:#E32727;*/
	color:#E75141;
	padding:0;
	margin:0;
	border:none;
	background:none;
	margin-bottom:10px;
}

#content #important p {
	padding:0;
	margin-left:0;
}

#important h3 {
	/*color:#E32727;*/
	color:#E75141;
	padding:0;
	margin:0;
	border:none;
	background:none;
	margin-bottom:10px;
}

#important ul {
	/*margin:0;
	padding:0 1em;
	margin-left:10px;*/
         list-style-type: disc;
}

#parts #important h2 {
	margin-bottom:6px;
}

#parts #important img {
         padding:0;
         margin:0;
         margin-left:4px;
}

#parts #important p {
         display:none;
}

#parts #content #important{
	/*padding-bottom:8px;*/
	margin-left:4px;
         margin-right:15px;
	/*margin-bottom:20px;*/
}

#content #important ul {
	margin:0;
	padding:0;
         list-style-type: disc;
}

#content #important ul li{
	padding:0;
	margin:0;
	background:none;
	color:#F19402;
	font-weight:bold;
	list-style:none;
	background:url(images/list_ul_image2.gif) no-repeat left 3px;
	margin:0;
	padding:0 14px;
}

#content #important ul a{
	/*margin-left:6px;*/
	/*margin-right:4px;*/
}

/*===================================================*/
/*トップページ分割*/
/*===================================================*/

#leftblock {
	padding:0;
	margin:0;
	float:left;
	width:472px;
	text-align:left;
	/*background:#ff0000;*/
	padding-left:38px;
	/*合計で510px*/
}

/*===================================================*/
/*トップページ右バナー*/
/*===================================================*/

#rightblock {
	padding:0;
	margin:0;
	margin-left:510px;
	text-align:left;
	/*background:#ff00ff;*/
	padding-left:24px;
	padding-left:11px;
}

#rightblock img{
	padding:0;
	margin:0;
	border:none;
}

#parts #rightblock .topjournal{
	width:141px;
	padding:0;
	margin:0;
	padding-bottom:19px;
	margin-bottom:19px;
}


#parts #rightblock .topjournal h2.journal,
#parts #rightblock .topjournal h2.journale,
#parts #rightblock .topjournal h2.other {
	overflow:hidden;
	display:block;
	text-indent:-1000px;
	text-decoration:none;
	padding:0;
	margin:0;
	width:150px;
	height:38px;
	margin-bottom:8px;
         margin-left:6px;
	background:url(images/top_pub_title_journal.gif) no-repeat left top;
}

#parts #rightblock .topjournal h2.journale {
	background:url(images/top_pub_title_journal_e.gif) no-repeat left top;
}

#parts #rightblock .topjournal h2.other {
	background:url(images/top_pub_title_other.gif) no-repeat left top;
}

#parts #rightblock .topjournal img {
padding:0;
margin:0;
margin-left:2px;
}

#parts #rightblock .topjournal img.book {
	padding:0;
	margin-left:0;
	border:1px #D3D3D3 solid;
	background:#F1F1F1;
	padding:9px;
	margin-left:21px;
	margin-bottom:8px;
}

#parts #rightblock .topjournal p {
	text-align:center;
         /*background:#ff00ff;*/
         margin-right:0;
         padding-right:0;
         margin-left:20px;
}

#rightblock #journalj span, 
#rightblock #journale span {
	display:block;
}

/*===================================================*/
/*フッター*/
/*===================================================*/

#footer {
	/*width: 837px;*/
	
	width: 612px;
	margin: 0 auto;
	
	/*background: #111;*/
	color:#525252;
	padding:10px;
	padding-top:14px;
	background:#FCF6E7 url(images/footer_back.gif) repeat-x left top;
	/*margin-bottom:1em;*/
	
	margin-left:197px;
	margin-right:28px;
	padding-bottom:8px;
}

#footer address {
	font-style:normal;

}

#footer p {
	margin: 0;
	margin-bottom:6px;
	padding:0;
	text-align:right;
	line-height:135%;
}

/*===================================================*/
/*PNG半透過*/
/*===================================================*/

* html body #wrapperh,
* html body #wrapperm {
	behavior: expression(IEPNGFIX.fix(this));
}

/*===================================================*/
/*リンク画像半透過*/
/*===================================================*/

a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

/*===================================================*/
/*パンくずリスト*/
/*===================================================*/

#content .breadcrumb {
	margin-bottom:16px;
	margin-left:8px;
}

/*===================================================*/
/*このページのトップへ*/
/*===================================================*/

#content .gotop {
	padding:0;
	margin:0;
	font-size:small;
	font-weight:normal;
	text-align:right;
	margin-top:1em;
	margin-bottom:1em;
}

/*===================================================*/
/*更新日編集者*/
/*===================================================*/

#content p.date {
	font-size:small;
	font-weight:normal;
	/*text-align:right;*/
	display:none;
}

#content p.edit {
	font-size:small;
	font-weight:normal;
	text-align:right;
/*border-top:1px #eee dotted;*/
}

/*===================================================*/
/*会員サービスフォーム*/
/*===================================================*/

input.member {
	padding:4px;
	margin:12px;
	font-size:120%;
	font-weight:bold;
	width:20em;
/*background:#fff;*/
}

/*===================================================*/
/*リスト2カラム*/
/*===================================================*/

#main #content ul.ullistl {
	float:left;
	width:272px;
	/*background:#ffff00;*/
}

#main #content ul.ullistr {
/*padding:0;*/
margin:0;
	margin-left:292px;
	/*background:#ff0000;*/
}

/*===================================================*/
/*個別修飾*/
/*===================================================*/

#content .graybold {
	color:#797979;
	font-weight:bold;
}

/*
#content .redbold,
#content font {
*/
#content .redbold {
        color:#CC0033;
        font-weight:bold;
}

#content .yellowbold {
	color:#F19402;
	font-weight:bold;
}

#content .big{
	font-weight:bold;
         font-size:160%;
         /*font-family:'Arial';*/
}

/*===================================================*/
/*AdobeReaderのリンク*/
/*===================================================*/

#content td .redbox {
         margin:0;
	margin-top:1em;
	margin-bottom:1em;
	border:2px #F2A3A3 dotted;
	padding:12px;
	background:#FFF3F3;
}

#content .pdflink {
	margin-left:14px;
	margin-bottom:1em;
	/*line-height:145%; */	
	padding:8px;
	/*padding-bottom:4px;*/
 	border: 1px #DDCBB5 dotted;
 	background-color:#F6F4E3;
}

#content .pdflink p {
	margin:0;
	/*line-height:145%;*/
	padding:0;
	padding-bottom:1em;
}

#content .pdflink img {
	/*margin:0;
	padding:3px;
	background:#fff;*/
}

#content .pdflink img.border {
	margin:0;
	padding:3px;
	background:#fff;
}
/*===================================================*/
/*画像修飾しない*/
/*===================================================*/

#main #content img.noline {
         margin:0;
         padding:0;
         border:none;
}

#main #content a.noicon {
         background:none; 
         margin:0;
         padding:0;
}

/*===================================================*/
/*スモールキャピタル*/
/*===================================================*/

#content .scaps,
#content table td span.scaps {
	/*font-variant:small-caps;
	display:inline;*/
}

/*===================================================*/
/*アイコン*/
/*===================================================*/

#sidemenu ul span/*,
#rightblock span*/ {
 font-weight:bold;
 background: url(images/icon_exlink.gif) no-repeat 100% 40%;
 padding-right: 18px;
/*background:#ff0000;*/
}

#parts #content #mainbutton a img,
#parts #content #mainbutton2 a img,
#about a img,
#content .breadcrumb a,
#content .edit a{
 background: none;
 padding-right: 0;
 margin-right: 0;
}

#main #content img a:after {
 /*content: url(images/spacer_w.gif);
 margin: 0;*/

}

/*===================================================*/
/*地図*/
/*===================================================*/

#content p.map {
         margin-left:20px;
}

#content p.map iframe {
         border:2px #eee solid;
}

/*===================================================*/
/*テーブル内リスト*/
/*===================================================*/

#content table td ul {
	margin:0;
	padding-left:24px;
	line-height:145%;
}

#content table td ul li {
	list-style:square;
	background:none;
	margin:0;
	padding:0;
}

/*===================================================*/
/*データベースコンテンツ専用テーブル*/
/*===================================================*/

#content table.db td {
	line-height:150%;
	font-size:small;
	padding:0;
	margin:0;
	border:none;
	background:none;
	text-align:center;
	padding-bottom:14px;
	padding-right:8px;
	color:#797979;
	font-weight:bold;
}

#content table.db td img {
	height:136px;
	width:136px;
	margin-bottom:2px;
	border:2px #eee solid;
}

#content table.db td a:hover img {
	border:2px #CC0033 solid;
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}

/*===================================================*/
/*カレンダー専用テーブル*/
/*===================================================*/

#content table.calendar th {
         text-align:center;
         /*font-size:large;*/
}

#content table.calendar tr.jsnfs td {
	background:#FCF0E7 url(images/table_back_line.gif) no-repeat left top;
         /*font-weight:bold;*/
}

#content table.calendar th.small {
	/*font-size:small;
         font-weight:bold;*/
}

/*===================================================*/
/*重要情報*/
/*===================================================*/

#content .redbox {
         margin:0;
	margin-top:1em;
	margin-left:12px;
	margin-bottom:1em;
	border:2px #F2A3A3 dotted;
	padding:12px;
	background:#FFF3F3;
}

/*===================================================*/
/*トップお知らせリスト*/
/*===================================================*/

#content #news ul{
	text-align:left;
	margin:0;
	padding:0;
	padding-bottom:8px;
	margin-bottom:8px;
	margin-left:4px;
	margin-bottom:1em;
         margin-right:14px;
}


#content #news ul li{
	text-align:left;
	padding:0;
	margin:0;
	background:none;
	color:#F19402;
	font-weight:bold;
	line-height:135%;
	background:url(images/top_news_bottomline.gif) repeat-x bottom left;
	padding-bottom:8px;
	padding-top:9px;
	padding-left:6px;
	padding-right:6px;
}

#content #news ul li a{
	margin-left:6px;
	margin-right:4px;
}

#content #news ul li em{
	color:#888;
	font-weight:bold;
	margin-left:8px;
	margin-right:10px;
	font-style:normal;
}

#content #news ul li span{
	color:#cc0033;
	font-weight:bold;/*font-size:x-small;*/
}

#content #news ul li.odd { 
	background-color:#F9F9F9; 
}

#content #news ul li:hover { 
	background-color:#eee; 
}

/*===================================================*/
/*トップタブ表記*/
/*===================================================*/

#tab {
	margin-left: 0;
	padding-left: 0;
	/*height: 1.5em;*/
	overflow: hidden;
         font-size:small;
         font-weight:normal;
	text-align: left;
}

#tab a {
	/*margin-left:2px;
	margin-right:2px;*/
	/*text-align: center;*/
}

#tab span strong {
	border-bottom: 0;
	color:#2B6DBE;
	/*text-align: center;*/
}

#tab a strong:hover,
#tab a.present strong {
	/*color:#cc0033;*/
}


#page1, #page2, #page3, #page4 {
	margin-bottom: 2em;
	/*padding-top: 1em;*/
}

/*===================================================*/
/*テーブル無修飾*/
/*===================================================*/

#main #content table#noline {
	padding:0;
	border:none;
}

#main #content table#noline td, 
#main #content table#noline th {
	padding:0;
	margin:0;
	background:#fff;
	border:none;
}

#main #content table#noline td img, 
#main #content table.noline th img {
	padding:0;
	margin:0;
	border:none;
}



